<!doctype html>
<html lang="ru">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS, then Main CSS -->
    <link rel="stylesheet" href="./assets/fonts/font/stylesheet.css">
    <link rel="stylesheet" href="./assets/css/swiper/swiper.min.css">
    <link rel="stylesheet" href="./assets/css/default.css">
    <link rel="stylesheet" href="./assets/css/header.css">
    <link rel="stylesheet" href="./assets/css/main.css">
    <link rel="stylesheet" href="./assets/css/media.css">
    <!-- Page title -->
    <title>Online Gym - login</title>
</head>

<body>

    <!-- Header -->
    <header>
        <nav class="navbar">
            <div class="logo">
                <a class="navbar-brand" href="/"><img src="./assets//img/header/logo.svg" alt=""></a>
            </div>
            <div class="menu">
                <div class="navbar-nav">
                    <a class="nav-item nav-link active" href="#">Программы тренировок</a>
                    <a class="nav-item nav-link" href="#">Тренеры</a>
                    <a class="nav-item nav-link" href="#">Результаты</a>
                    <a class="nav-item nav-link" href="#">Программы подписки</a>
                    <a class="nav-item nav-link" href="#">Блог</a>
                </div>
            </div>
            <div class="nav-right">
                <div class="dropdown">
                    <input class="dropdown-toggle" type="text">
                    <div class="dropdown-text">
                        <img src="./assets/img/header/lang.svg" alt="">
                        <span>Ru</span>
                    </div>
                    <ul class="dropdown-content">
                        <a class="dropdown-item" href="#">Ua</a>
                        <a class="dropdown-item" href="#">En</a>
                    </ul>
                </div>
                <div class="user-login">
                    <a href="#"><img src="./assets/img/header/user.svg" alt=""><span>ЛИЧНЫЙ КАБИНЕТ</span></a>
                </div>
            </div>
        </nav>
    </header>
    <!-- main -->
    <main class="register-main">
        <form method="post" novalidate>
            <div id="msform">
                <div class="title-login-bar">
                    <!-- progressbar -->
                    <ul id="progressbar" class="mobile-progress">
                        <li class="active"><span>Авторизация</span></li>
                    </ul>
                </div>
                <div class="fileds-log">
                    <fieldset>
                        <h2 class="fs-title mob-none">Авторизация</h2>
                        <div class="reg-form">
                            <span class="input-after"></span>
                            <input type="email" placeholder="E-mail">
                        </div>
                        <div class="reg-form">
                            <span class="input-after"></span>
                            <input type="password" placeholder="Пароль">
                            <img src="./assets/img/login-reg/password.svg" class="eye" alt="">
                            <p class="resent"><a href="#">Забыли пароль</a></p>
                        </div>
                        <h3 class="fs-subtitle soc-login">Или войти с помощью социальных сетей</h3>
                        <div class="flex-mobile">
                            <div class="social-login">
                                <a href="#"><img src="./assets/img/login-reg/facebook.svg" alt="">Facebook</a>
                            </div>
                            <div class="social-login">
                                <a href="#"><img src="./assets/img/login-reg/google.svg" alt="">Google</a>
                            </div>
                            <div class="social-login">
                                <a href="#"><img src="./assets/img/login-reg/apple.svg" alt="">Apple</a>
                            </div>
                        </div>
                        <label class="container-check">Запомнить меня
                            <input type="checkbox" checked="checked">
                            <span class="checkmark"></span>
                        </label>
                        <input type="button" name="next" class="next action-button login-btn" value="ВОЙТИ" />
                        <p class="btn-href"><a href="#" class="reg-btn">РЕГИСТРАЦИЯ</a></p>
                    </fieldset>
                </div>
            </div>
        </form>
    </main>
    <!-- footer -->
    <footer class="big-foot">
        <div class="fott-top">
            <div class="f-logo">
                <img src="./assets/img/footer/footer-logo.svg" alt="" class="foot-logo">
            </div>
            <div class="foot-menu">
                <ul class="foot-items">
                    <li class="foot-item"><a href="#">Программы тренировок</a></li>
                    <li class="foot-item"><a href="#">Тренеры</a></li>
                    <li class="foot-item"><a href="#">Результаты</a></li>
                    <li class="foot-item"><a href="#">Программы подписки</a></li>
                    <li class="foot-item"><a href="#">Блог</a></li>
                </ul>
            </div>
            <div class="acc-cont">
                <a href="#" class="account-btn">Личный кабинет</a>
            </div>
        </div>
        <div class="fott-bootm">
            <div class="prog-copy">
                <span class="copy copy-clon">Наш партнер:</span>
                <img src="./assets/img/footer/footer-copy.svg" alt="">
            </div>
            <div class="fot-soc-and-copy">
                <span class="copy">Copyright © 2018-2021 Online Gym project. All Rights Reserved.</span>
                <ul class="soc-icon">
                    <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/fb.svg" alt=""></a></li>
                    <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/tw.svg" alt=""></a></li>
                    <li class="soc-icon-item"><a href="#"><img src="./assets/img/footer/in.svg" alt=""></a></li>
                </ul>
            </div>
            <div class="prog-cont">
                <span class="copy copy-clon">Разработано:</span>
                <img src="./assets/img/footer/promodex-logo.svg" alt="">
            </div>
        </div>
    </footer>
    <!-- jQuery first, then Popper.js, then Bootstrap JS, then Main.js -->
    <script src="./assets/js/jquery/jquery.min.js"></script>
    <script src="./assets/js/jquery/jquery.easing.min.js"></script>
    <script src="./assets/js/swiper/swiper.min.js"></script>
    <script src="./assets/js/main.js"></script>
    <script src="./assets/js/header.js"></script>
</body>

</html>